## ruby-swd 1.0.1

=== debian/changelog ===
ruby-swd (1.0.1-2) unstable; urgency=medium

  * Install as gem: Fixes autopkgtest failure (Closes: #832213) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 Jul 2016 17:33:50 +0530

ruby-swd (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #829368)

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jul 2016 22:39:17 +0530
