=== debian/control ===
Source: ruby-swd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport (>= 3),
               ruby-attr-required (>= 0.0.5),
               ruby-httpclient (>= 2.4),
               ruby-i18n,
               ruby-json (>= 1.4.3),
               ruby-rspec,
               ruby-rspec-its,
               ruby-webmock
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-swd.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-swd.git
Homepage: https://github.com/nov/swd
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-swd
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3),
         ruby-attr-required (>= 0.0.5),
         ruby-httpclient (>= 2.4),
         ruby-i18n,
         ruby-json (>= 1.4.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: SWD (Simple Web Discovery) Client Library
 SWD was designed to be the core of OpenID Connect Discovery, but it's replaced
 with WebFinger. So using this as a standalone library is not supported, it is
 used only for OP Config discovery with 'openid_connect'.
