## ruby-swd 2.0.3

=== debian/changelog ===
ruby-swd (2.0.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-attr-required,
      ruby-httpclient and ruby-json.
    + ruby-swd: Drop versioned constraint on ruby-attr-required, ruby-httpclient
      and ruby-json in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-activesupport.
    + ruby-swd: Drop versioned constraint on ruby-activesupport in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.
    - Add a build dependency on ruby-faraday <!nocheck>.
    - Add a build dependency on ruby-faraday-follow-redirects <!nocheck>.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Mar 2025 18:06:48 -0500
