=== debian/control ===
Source: ruby-swd
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-attr-required,
               ruby-faraday <!nocheck>,
               ruby-faraday-follow-redirects <!nocheck>,
               ruby-httpclient,
               ruby-i18n,
               ruby-json,
               ruby-rspec,
               ruby-rspec-its,
               ruby-webmock
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-swd.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-swd
Homepage: https://github.com/nov/swd
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-swd
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activesupport,
         ruby-attr-required,
         ruby-httpclient,
         ruby-i18n,
         ruby-json,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: SWD (Simple Web Discovery) Client Library
 SWD was designed to be the core of OpenID Connect Discovery, but it's replaced
 with WebFinger. So using this as a standalone library is not supported, it is
 used only for OP Config discovery with 'openid_connect'.
